Skip to main content
`Ctrl`+`K`

# NEPRIIGetMaximumIterations

Gets the maximum number of inner iterations of RII.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetMaximumIterations(NEP nep,PetscInt *its)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- its - maximum inner iterations

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPRII`, `NEPRIISetMaximumIterations()`

## Level

advanced

## Location

src/nep/impls/rii/rii.c

## Implementations

NEPRIIGetMaximumIterations_RII() in src/nep/impls/rii/rii.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages